
Foreman - Bug #695

Some of the tests interrogate features that are not initialized when unattended is false

03/01/2011 11:02 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Orchestration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Certain classes, notably Orchestration, are not included when unattended is false. Tests for orchestration features should therefore

be skipped in this case.

Associated revisions

Revision e895706f - 03/07/2011 03:13 AM - Paul Kelly

Fixes #695 - Unattended being false should skip some tests

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/01/2011 11:07 AM - Paul Kelly

- Status changed from New to Ready For Testing

Posted to foreman-dev

Tested with unattended both true and false

#2 - 03/07/2011 05:01 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset e895706f7c8bda25ab5cd6e5331be5186a00937f.

#3 - 03/09/2011 06:31 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
